import axios from 'axios';
import fetchAdapter from '@vespaiach/axios-fetch-adapter';
import { LAZADA_DOMAIN_SELLER } from '@/config/api';

export const apiLazadaSeller = axios.create({
  baseURL: LAZADA_DOMAIN_SELLER,
  responseType: 'json',
  adapter: fetchAdapter,
});

apiLazadaSeller.interceptors.response.use((response) => response.data);
